
@font-face {font-family: "iconfont";
  src: url('/static/pc/css/cdn/alicdn/font_1439260219_759631_72292e6.eot'); /* IE9*/
  src: url('/static/pc/css/cdn/alicdn/font_1439260219_759631_72292e6.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/static/pc/css/cdn/alicdn/font_1439260219_759631_ed3bfa9.woff') format('woff'), /* chrome銆乫irefox */
  url('/static/pc/css/cdn/alicdn/font_1439260219_759631_947559a.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('/static/pc/css/cdn/alicdn/font_1439260219_759631_6e1b3e0.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-qq:before { content: "\e601"; }
.icon-biz:before { content: "\e603"; }
.icon-weibo:before { content: "\e604"; }
.icon-promotion:before { content: "\e606"; }
.icon-qrcode:before { content: "\e605"; }
.icon-kefu:before { content: "\e607"; }
.icon-zhineng:before { content: "\e608"; }
.icon-earth:before { content: "\e609"; }
.icon-connect:before { content: "\e600"; }
.icon-weixin:before { content: "\e602"; }
.icon-email:before { content: "\e60a"; }
.icon-map:before { content: "\e60b"; }
.icon-brand:before { content: "\e60c"; }
.icon-medical:before { content: "\e60d"; }
.icon-tv:before { content: "\e60e"; }
